
#popcal { width: 185px;	height:130px; left: 0px; top: 0px; position: absolute; visibility: visible; z-index:99999}
#popcalx { width: 185px;height:130px; left: 0px; top: 0px;position: absolute; visibility: visible;}
#popcal2 { width: 201px; height:141px; left: 0px; top: 0px; background-color: black; position: absolute; visibility: hidden; }

.day,a.day:link,a.day:hover,a.day:visited { font-family: Arial,Verdana,sans-serif; font-size: 10px; font-weight: normal; text-decoration: none; color: black;  }
a.day:link { font-weight: normal; padding: 2px; z-index:99999}
a.day:hover { font-weight: bold; color: blue; }
a.day:active { color: #0066FF; }

.box{ width:80px;color: Black; font-family: Verdana,Arial,sans-serif; font-size: 9px; font-weight: normal; background-color: #FFFFCC; }

.today,a.today:hover { font-family: Verdana,Arial,sans-serif; font-size: 10px; font-weight: bold; text-decoration: none; color: red; }
a.today:hover { font-weight: bold; text-decoration: none; color: blue; }
a.today:active { color: #0066ff; }

.grey { font-family: Verdana,Arial,sans-serif; font-size: 8px; text-decoration: none; background-color: #FFFFCC; color: #555555; }
.day1 { font-family: Arial, Verdana,sans-serif; font-weight: normal;background-color:#ffffff; }
.head1 { font-family: Verdana,Arial,sans-serif; font-size: 8px; font-weight: bold;background-color: #99BACC; }
.head2{	border-color: #99CCCC; background-color:black;}
